%global srcname d2to1

Name:           python-%{srcname}
Version:        0.2.10
Release:        %mkrel 1
Summary:        Allows using distutils2-like setup.cfg files for a package's metadata with a distribute/setuptools setup.py

Group:          Development/Python
License:        MIT
URL:            http://pypi.python.org/pypi/d2to1
Source0:        https://pypi.python.org/packages/source/d/%srcname/%srcname-%version.tar.xz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-setuptools

%description
d2to1 (the 'd' is for 'distutils') allows using distutils2-like setup.cfg 
files for a package's metadata with a distribute/setuptools setup.py script. 
It works by providing a distutils2-formatted setup.cfg file containing all 
of a package's metadata, and a very minimal setup.py which will slurp its 
arguments from the setup.cfg

%prep
%setup -q -n %{srcname}-%{version}

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}


%files
%{python_sitelib}/d2to1*


%changelog
* Sun Aug 11 2013 billybot <billybot> 0.2.10-1pclos2013
- update
